Subject: RE: (ngtrans) Re: The reverse lookup issue

From: <[email-masked]>
Date: Fri, 5 Jul 2002 13:01:07 +0200

> > ISP's frequently don't give out any information on who the customer
> > is. The inverse lookups are usually just the ip address encoded by a
> > script that generates names from IP addresses.  As I said 
> before, this is
> > meaningless, and a waste of time, Nameserver memory, and bandwidth.
> 
> My home machine has proper reverse DNS.  This makes it easy
> for people who are having a problem with it to contact me
> directly instead of having to go through my ISP to find out
> who I am.  I consider that a feature.  If I did not want that
> level of accountability, I would have my ISP reset reverse DNS
> to some generic default.
> 

if my home machine does not have proper reverse dns, because my isp is not providing this service, can i still have a mail server (with domain, dns, etc) and be able to _actually_ send mail through that server? or, is all mail where reverse dns don't match treated as spam and filtered out.

jasminko

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>